---
id: fxp
title: Can I use FXP?
sidebar_label: Using FXP
---

Yes, FXP is enabled on all our servers.
You just need to use an FXP enabled ftp client. In addition, the server which you will be connecting to must also have FXP enabled and the connection must be unencrypted.
